DECLARE SUB EarthQuake ()
EarthQuake

SUB EarthQuake

Delay = 5500       ' Increase this or decrease for earthquake delay

FOR X = 1 TO Delay
  OUT &H3D4, 8: OUT &H3D5, X
NEXT X
OUT &H3D4, 8: OUT &H3D5, 0
END SUB

